/*
 * base css 
 * pc width 1000px fixed
 */

@media (max-width: 599px) {
}

@media (min-width: 600px) and (max-width:959px) {
}

@media (min-width: 960px) {
}

@media (max-width: 480px) {
}

@media (min-width: 481px) and (max-width:767px) {
}

@media (min-width: 768px) and (max-width:959px) {
}

@media (min-width: 960px) {
}


/* ---------------------------------------- common */

#sidebar .sidebarTitle {
	color: #009644;
	border-top: 1px #009644 solid;
	border-bottom: 1px #009644 solid;
	font-weight: bold;
	line-height: 1.4;
	padding: .25em;
	margin: 0 0 1em;
}
#sidebar ul { line-height: 1.2; }
#sidebar ul + h4 { margin: 1em 0 0; }
#sidebar h4 {
	color: #fff;
	background: #009644;
	line-height: 2;
}
#sidebar h4 a {
	display: block;
	padding: 0 .5em;
}
#sidebar ul li { border-bottom: 1px #ccc solid; }
#sidebar ul li a {
	display: block;
	text-align: center;
	padding: .75em;
	-webkit-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
}
#sidebar ul li a:hover {
	color: #fff;
	background: #009644;
}

@media (max-width: 750px) {

	#sidebar { margin: 3em 0 0; }

}

@media (min-width: 751px) {

	#columns {
		display: grid;
		grid-template-columns: 1fr 180px;
		gap: 3em;
	}
	#sidebar .sidebarTitle {
		font-size: clamp(1.6rem, -0.071rem + 2.29vw, 2.4rem);
	}
}